<template>
	<div class="login-layout">
		<router-view></router-view>
	</div>
</template>

<script lang="ts">
export default {
	name: 'LoginLayout',
	props: {
		title: {
			type: String,
			default: '',
		},
	},
}
</script>
